
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
#myCarousel {
  height: 250px;
  margin-bottom: 40px;
}
/* Since positioning the image, we need to help out the caption */
#myCarousel .carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
#myCarousel .item {
  height: 250px;
  /*background-color: #777;*/
}
#myCarousel .carousel-inner > .item > img {
  /*position: absolute;*/
  /*  top: 0;
    left: 0;*/
  min-width: 100%;
  /*height: 500px;*/
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

/*Removes gradient brom controls*/
.carousel-control.left, .carousel-control.right {
  background-image: none;
}

/*Testimomials*/
.carousel-control.left, .carousel-control.right {
  background-image: none;
}

.feature-product{
  border:solid thin #F0F0F0;
  display: block;
  margin-bottom: 20px;
}
.feature-product div.title{
  display: block;
  padding: 10px 10px;
  height:60px;
  background: #EEE;
  color: #666;
  text-align: center;
  font-size: 1.1em;
  font-weight: 300;
  margin: 0;
}
.feature-product div.title p{
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.feature-product .img{
  height: 150px;
  overflow: hidden;
}
.feature-product .img img{
  min-height: 150px;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

/*Testimomials*/
#testimonalCarousel {
  width: 100%;
  padding: 0 20px;
} 

#testimonials{
  background: #30377D; 
  color: #FFF;
}

blockquote p:last-child{
  margin-bottom: 15px;
}
blockquote{
  /*text-align: center;*/
  border:0;
  padding: 20px 0 20px 60px;
  position: relative;
  border: none;
}
blockquote::before {
  color: #F47E00;
  content: "\201C";
  display: block;
  font-size: 130px;
  left: 0;
  top: -20px;
  position: absolute;
  height: 0;
  z-index: 100;
}

article{
  font-size: 1.1em;
  margin-bottom: 35px;
  padding: 0 10px;
}
article .image{
  padding-bottom: 20px;
  min-height: 220px;
}
article .lead{
  height: 1.4em;
  overflow: hidden;
  color: #000;
  margin-bottom: 10px;
}
article a{
  margin-top: 10px;
  display: inline-block;
  font-size: 1.1em;
  color:#5a5a5a;
}
article a:after{
  margin-top:5px;
  content: '';
  width: 100%;
  background: #F47E00;
  display: block;
  height: 2px;
}
article a:hover:after,article a:focus:after,article a:active:after{
  background: #30377D;
}
.suppliers{
  padding: 30px 0 60px;
}
.suppliers > div{
  height: 100px;
}
.suppliers img{
  max-height: 100%;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

@media (min-width: 768px) {
  .feature-product .img{
    height: 200px;
  }
  .feature-product .img img{
    min-height: 200px;
  }
blockquote::before {
    left: 0;
    top: 40px;
  }
  article{
    padding: 0;
  }
  #myCarousel {
    height: 380px;
  }
  #myCarousel .item {
    height: 380px;
  }
}
@media (min-width: 992px) {
  .feature-product .img{
    height: 260px;
  }
  .feature-product .img img{
    width: 100%;
    min-height: 300px;
    overflow: hidden;
  }
blockquote::before {
    left: 0;
    top: 40px;
  }
  #myCarousel {
    height: 480px;
  }
  #myCarousel .item {
    height: 480px;
  }
}
@media (min-width: 1200px) {
blockquote::before {
    left: 0;
    top: -40px;
  }
}